/*media-city*/
#media-city {
}
#media-city .sky-view-wrap {
}
.sky-view-wrap .sky-view { width:100% ;max-width: unset;} 

@media screen and (max-width: 959px) {
	#media-city img { max-width: none;}
    #media-city { flex-direction: column-reverse;}
    #media-city .uk-container { padding-top: 10vmax; padding-bottom:10vmax ;}
    #media-city .title-circle{ display: none;}
    #media-city .main-content-wrap{ background:transparent;}
    #media-city article{ flex-direction: column; justify-content: center; }
    #media-city article h2{ text-align: center; color:#40220f; display: inline-block; margin: auto; width: unset;}
    #media-city .main-title::after{ display: block; } 
    #media-city .paragraph{ color:#222; margin-top: 30px;}
    #media-city .title-wrap{ position: relative; transform: none;  top: unset; left: unset;  transform: unset; }
}
@media screen and (max-width: 600px) {
    #media-city {
		position: relative;
	}
    #media-city .sky-view-wrap { 
        overflow-x: scroll; 
        scrollbar-width: none; /* Firefox */
        -ms-overflow-style: none;  /* Internet Explorer 10+ */
        -webkit-overflow-scrolling: touch;
    }
    #media-city .sky-view-wrap::-webkit-scrollbar { /* WebKit */
        width: 0;
        height: 0;
    }
    #media-city .sky-view-wrap span {
		display: inline-block;
		position: relative;
	}
    #media-city::before {
		content:'';
		height: 40px;
		width:40px;
		position: absolute;
		display: block;
		top:30px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 10;
        background: url(../image/finger-slide.svg) no-repeat;
		background-position: center;
		background-size: contain;
		opacity: 0.7;
        transition: margin-top .2s ease-in-out 0s,opacity .2s ease-in-out 0s;
        animation: gestures-flick 1s ease-in-out infinite alternate;
        pointer-events: none;
    }
    #media-city .sky-view-wrap .sky-view {
		height: 70vh;
		width: auto;
		max-width: unset;
	} 

}
@keyframes gestures-flick{
    0% {
        margin-left: -10px;
    }
    100% {
        margin-left: 10px;
    }
}